

body {
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 89px;
}

a {
	color:#2370a5;
	}
a:visited {
	color:#336699;
}
a.btn-primary {
    color: #FFF;
}

	.page-header {
    margin: 30px 0 20px;
	}
	.panel {
	width: 210px;
	margin: 0 0 25px;
	height: 454px;
	}
	.grid {
		margin: 0 auto;
	}

	.footer .container, nav .container {
	padding-bottom: 20px;
}
	


.navbar-inverse {
	background-color:#3C7AB4;
	border-color:#6596C4;
}
.navbar>.container .navbar-brand {
	height: 88px;	
	padding: 0;
	margin-left:0;
}
.navbar-brand h1 {
    background-image: url("../../images/TheGraduateSchool_logo_white_hfix.svg");
    background-repeat: no-repeat;
    text-indent: -9999px;
    height: 88px;
    width: 300px;
    background-position: left 20px;
    padding: 10px 0;
	  margin: 0;
}
/* begin - fix for IE11 */
_:-ms-fullscreen, :root .navbar-brand h1 { 
background-position: left center;
}
/* end - fix for IE11 */
#header {
	height:88px;
	padding: 0 10px 0 20px;
	background-color: #669ACC;
}
#headtext {
	float:right;
	color:#FFF;
	text-align:right;
	display:inline;
	line-height: 2em;
}

#headtext p {
	font-size:100%;
	padding-bottom:5px;
	padding-top:5px;
}
#headtext label {
	font-size:90%;
}
#headtext a {
	color:#FFF;
}

#navbar #headtext ul {
	display:inline;
	padding:0;
}
#navbar #headtext li {
	display:inline;
	font-size:0.786em; 
}
#navbar #headtext #audience li {
	font-size: 100%;
}
#navbar input {
	margin-right: 5px;
	line-height: 18px;
	color:#555
}

.navbar form#gs {
	padding-bottom: 3px;
}

#nav2 {
	background-color: #2B6BA6;
	border-color: #6596C4;
	font-size: 1.2em;
  float: none;	
}
	
#nav2 .navbar-nav>li>a {
		color: #FFFFFF;
}

#nav2 .navbar-nav>li>a:hover {
		background-color: #2E6396;
}
	
#nav2 > .navbar-collapse {
    float: none;
}
#nav2 .navbar-nav {
    float: none;
    text-align: center;
}
#nav2 .navbar-nav > li {
    float: none;
    display: inline-block;
}


.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
    border-color: #838383; 
		font-weight: bold;
}
	
	
	
	



/*Breadcrumbs*/

#breadcrumb { 
	float: left; 
	display: block;
	margin-bottom:10px; 
}
	
#breadcrumb ul {
	list-style: none;
	background-image: url(../../images/crumbs2.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 10px;
}

.crumbs {
	display: block;
	padding: 0;
}
.crumbs li { 
	display: inline; 
	}
	
.crumbs li a, .crumbs li a:link, .crumbs li a:visited {
	color: #666;
	display: block;
	float: left;
	font-size: 0.715em;
	padding: 5px 15px 5px 18px;
	position: relative;
	text-decoration: none;
	border: 1px solid #d9d9d9;
	border-right-width: 0px;
	background-color: #F5F5F5;	
	}

.crumbs li a  { 
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(241,241,241)),color-stop(0.73, rgb(245,245,245)));
	background-image: -moz-linear-gradient( center bottom, rgb(241,241,241) 45%, rgb(245,245,245) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f1f1f1, endColorstr=#f5f5f5);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f1f1f1, endColorstr=#f5f5f5)";

}

.crumbs li.here {
	color: #666;
	display: block;
	float: left;
	font-size: 0.715em;
	padding: 5px 15px 5px 18px;
	position: relative;
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(224,224,224)),color-stop(0.73, rgb(235,235,235)));
	background-image: -moz-linear-gradient( center bottom, rgb(224,224,224) 45%, rgb(235,235,235) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=#e0e0e0);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=#e0e0e0)";
	/* [disabled]color: #333; */
	background-color:#E9E9E9;
	-webkit-box-shadow: 1px 1px 1px 0px #dadada inset;/* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	box-shadow: 1px 1px 1px 0px #dadada inset;/* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
	border-top: 1px solid #c4c4c4;
	border-right: 0px;
	border-bottom: 1px solid #c4c4c4;
	border-left: 1px solid #d9d9d9;
	}
	
.crumbs li a:hover { 
	border-top-color: #c4c4c4;
	border-bottom-color: #c4c4c4;
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(241,241,241)),color-stop(0.73, rgb(248,248,248)));
	background-image: -moz-linear-gradient( center bottom, rgb(241,241,241) 45%, rgb(248,248,248) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#f1f1f1);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#f1f1f1)";
	color: #333;
	-webkit-box-shadow: 0px 2px 2px #e8e8e8; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	box-shadow: 0px 2px 2px #e8e8e8; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
}

.crumbs li a:active {
	border-top-color: #c4c4c4;
	border-bottom-color: #c4c4c4;
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(224,224,224)),color-stop(0.73, rgb(235,235,235)));
	background-image: -moz-linear-gradient( center bottom, rgb(224,224,224) 45%, rgb(235,235,235) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=#e0e0e0);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=#e0e0e0)";
	color: #333; 
	-webkit-box-shadow: -1px 1px 1px 0px #dadada inset; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	box-shadow: -1px 1px 1px 0px #dadada inset; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
}			


/*buttons*/
	.makeagift {
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background-color: #926d35;
	border: none;
	border-radius: 10px;
	box-shadow: 0 6px #7c5c2d;
	text-shadow: -1px 1px #876431;
}

.makeagift a {
	color: #fff;
	display: block;
	padding: 10px;
}

.makeagift a:hover {
	text-decoration: none;
}
	
.makeagift:hover {
  background-color: #a1783a;
  text-shadow: -1px 1px #876431;
}	
	
.makeagift:active {
  background-color: #967036;
  text-shadow: -1px 1px #876431;
  box-shadow: 0 4px #7c5c2d;
  transform: translateY(2px);
}


/*awesome buttons- based on zurb.com*/

.awesome, .awesome:visited {
	background: #222 url(../../images/alert-overlay.png) repeat-x;
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;/* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);/* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}
	.awesome:hover							{ background-color: #111; color: #fff; text-decoration: none; }
	.awesome:active							{ top: 1px; }	
	.small.awesome, .small.awesome:visited 			{ font-size: 11px; }
	.awesome, .awesome:visited,
	.medium.awesome, .medium.awesome:visited 		{ font-size: 13px; font-weight: bold; line-height: 1; }
	.large.awesome, .large.awesome:visited 			{ font-size: 14px; padding: 8px 14px 9px; }	
/*blue*/
	.blue.awesome, .blue.awesome:visited		{ background-color: #669ACC; }	
	.blue.awesome:hover							{ background-color: #4A749B; }
/*green*/
	.green.awesome, .green.awesome:visited		{ background-color: #1F8762; }
	.green.awesome:hover						{ background-color: #2B7B5E; }
/*tan*/
	.tan.awesome, .tan.awesome:visited { background-color: #A67226; }
	.tan.awesome:hover 							{ background-color: #976F35; }
/*gray*/
	.gray.awesome, .gray.awesome:visited {
	background-color: #DDD;
	color: #555;
	text-shadow: 0 1px 0 #FAFAFA;
}
	.gray.awesome:hover 							{
	background-color: #CCC;
	color: #333;
}
/*gray searchbox*/
	#headtext .gray.awesome, #headtext .gray.awesome:visited {
	font-weight: normal;
}
	#headtext .gray.awesome:hover 							{
	font-weight: normal;
}

/*Gallery page*/
/*.panel-default .panel-heading .lead a {
	color: #643E27;
		color: #336699;
}*/
.impactgallery blockquote{
	border: none;
	padding: 0;
	font-size: 13px;
	line-height:1.4;
}

.panel-default .panel-heading .lead {
	color: #643E27;
	font-size:18px;
	margin-bottom: 10px;
}
.panel-default .panel-heading p {
	margin-bottom: 0;
}
blockquote footer {
	font-size: 90%;
}

.panel-heading .title {
	min-height: 4em;
	font-size: .9em;
}

/*Awards page*/

.pagenav {
	font-size: 12px;
}

.pagenav li a {
	padding: 2px 20px;
}
.pagenav .active a {
  border-left: 2px solid #563D7C;
  padding-left: 18px;
  font-weight: 700;
}

div.media {
	padding-top: 50px;
}
.impactawards h5 {
	font-style: italic;
}


.impactawards blockquote{
	font-size: 16.5px;
	background: #f9f9f9;
	font-style: italic;
	border-left: 4px solid #b0998b;
}

.media-left {
  float: left;
}
h3.media-heading {
	color: #643E27;
}
#filters button.btn.btn-default {
	height: 4em;
}
.media-body {
	min-width: 210px;
}


.footercol h3 {
	font-size: 14px;
	margin-bottom: 5px;
	color:#666;
	border-bottom: 1px solid #888;
    box-shadow: 0px 1px 0px 0px #FFF;
	width: 85%;
}


.footercol p, .footercol ul, .copytext {
	font-size: 12px;
	color:#686868;
}
.footercol ul {
	padding-left: 0;
	list-style:outside none none;
}


.footercol a.socialicon {
	color: #669ACC;
}
.footercol a.socialicon:hover {
    color: #369;
}



@media screen and (max-width: 768px) {
	
.panel {
	width: 250px;
	margin: 0 0 25px;
	font-size: .95em;
	height: auto!important;
}

#selectfilter.form-control {
	width: 90%;
}



}



@media screen and (min-width: 768px) {



.media-body {
    display: table-cell;
}

/*.affix-top,.affix{
 position: static;
}*/
}



/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.navbar-brand h1 {
	background-image: url(../../images/TheGraduateSchool_logo_white_hfix.svg);
	height: 88px;
	width: 300px;
}
	  #sidebar.affix {
    position: fixed;
    top:110px;
    width:228px;
  }
	
  #sidebar.affix-top {
    position: relative;
  	margin-top:30px;
  	width:228px;
  }
  
	  #sidebar.affix-bottom {
    position: relative;
  }		

}


@media (max-width: 990px) {
	.navbar-brand h1 {
	background-image: url(../../images/TheGraduateSchool_logo_white_h.svg);
	width: 250px;
}
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	  .collapse.in #headtext {
	padding-bottom: 5px;
		}
	
	.navbar#nav2 {
		min-height: 0;
	}
		#nav2 .collapse.in {
		padding-top: 70px;
		min-height: 50px;
	}
	
	.btn-group-sm>.btn, .btn-sm {
    font-size: 10px;
}

}

/*** Styles added to fix the issue with zoom in on iphone ***/
/* iPhone < 5: */
@media screen and (device-aspect-ratio: 2/3) {
    select.form-control, select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}
 
/* iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
    select.form-control, select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}
 
/* iPhone 6, iPhone 6s, iPhone 7 portrait/landscape */
@media screen and (device-aspect-ratio: 375/667) {
    select.form-control, select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}
 
/* iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus portrait/landscape */
@media screen and (device-aspect-ratio: 9/16) {
    select.form-control, select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* ==|== print styles =======================================================
   Print styles.
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
	#header, #meganav, #breadcrumb, #sidebar, #footer, .noprint { display: none; }
	#container, #mainContent {width:100%; margin:0; float:none; border:none; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  a, a:link, a:visited { 
	text-decoration: none; word-wrap: break-word; 
	}
  /*a[href^="http://"]:after, a[href^="mailto:"]:after { content: " (" attr(href) ")"; }*/
/*  a[href^="http://"]:after { 
	content: " (" attr(href) ")"; 
	}  */
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { 
	content: ""; 
	}  /* Don't show links for images, or javascript/internal links */
    a[href]:after {
        content: ""!important;
    }
/*    a[href]:after {
        content: " (" attr(href) ")"
    }
*/
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  /*img { max-width: 100% !important; }*/

  @page { margin: 1cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
	body { padding: 0;}
	img { 
	display: none !important; 
}	
	.panel div, .panel p {
    display: inline!important;
}
	.panel {
	margin: 0;
	width:auto!important;
	height:auto!important;
	display: block;
	border: none!important;
	font-size: 12px!important;
	/* margin: 0 0 25px; */
	/* height: 454px; */
	}

div.panel[style] {
	position: initial !important;
}
.panel-default .panel-heading .lead, .panel-default .panel-heading .lead[style] {
	 font-size: 16px!important;
   line-height: inherit!important;
}

.panel-heading {
	padding: 0 !important;
}

.panel-heading .title {
	 font-size: 12px;
}

.panel-default>.panel-heading {
	border: none!important;
}

.panel-body:after, .panel-body:before {
	display: block!important;
}

.grid[style] {
	width: initial!important;
	height: initial!important;
}
 .page-header h1 {
	 font-size: 26px;
 }

.form-inline {
   font-size: .8em!important;
}

.panel { 
page-break-inside: avoid; 
}

}
